html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif; /* Fonte web-safe */
}

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.content {
    flex: 1;
}

.card {
    border-radius: 15px;
    transition: transform 0.2s, box-shadow 0.2s;
    background-color: rgba(255, 255, 255, 0.9);
    margin-bottom: 20px;
}

.card:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.card img {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    height: 200px;
    object-fit: cover;
    width: 100%; /* Ajuste de responsividade */
}

.navbar {
    margin-bottom: 50px;
    background-color: rgba(0, 0, 0, 0.8) !important;
}

.footer {
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    padding: 20px 0;
    text-align: center;
}

.jumbotron {
    margin-bottom: 50px;
    background-color: #f8c291;
}

.btn-primary {
    background-color: #007bff;
    border-color: #007bff;
}

.btn-primary:hover {
    background-color: #0056b3;
    border-color: #004085;
}

@media (max-width: 576px) {
    .jumbotron {
        padding: 2rem 1rem;
    }
    .jumbotron h1 {
        font-size: 1.8rem;
    }
    .jumbotron p {
        font-size: 1rem;
    }
}
